.tcp {
    line-height: 1.25;
}
.tcp-margin-top {
    margin-top: 70px;
}
.tcp-sections-slider .swiper-slide {
    width: 239px;
}
.tcp-sections-slider .swiper-slide:first-child .tcp-section {
    border-top-left-radius: 24px;
    border-bottom-left-radius: 24px;
}
.tcp-sections-slider .swiper-slide:last-child .tcp-section {
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
}
.tcp-section {
    min-height: 318px;
    color: #15151580;
}
.tcp-section__title {
    color: #151515;
}
.tcp-section__image {
    bottom: 0;
    right: 0;
    left: 0;
}
.tcp-section__arrow {
    bottom: 16px;
    left: 16px;
    z-index: 2;
}
.tcp-image {
    max-width: 556px;
}
.tcp-image_right {
    padding-right: 70px;
}
.tcp-image_left {
    padding-left: 70px;
    margin-left: auto;
}
.tcp-image__icon {
    z-index: 1;
}
.tcp-image_right .tcp-image__icon {
    bottom: 32px;
    right: 0;
}
.tcp-image_left .tcp-image__icon {
    top: 32px;
    left: 0;
}
.tcp-icon {
    width: 54px;
    flex-shrink: 0;
}
.tcp-plate {
    flex-shrink: 0;
    display: inline-grid;
    grid-auto-flow: column;
    gap: 8px;
    border-radius: 24px;
}
.tcp-radius {
    border-radius: 24px;
}
.tcp-radius-bottom {
    border-radius: 0 0 24px 24px;
}
.tcp-radius-sm {
    border-radius: 12px;
}
.tcp-gray {
    background-color: #F6F6F6;
}
.tcp-gradient {
    background: linear-gradient(256.79deg, #D4F1F3 1.21%, #F0FEFF 98.67%);
}
.tcp-gradient2 {
    background: linear-gradient(90deg, #FFE2CC 0%, #F7E3D2 100%);
}
.tcp-gradient__inside {
    max-width: 996px;
}
.tcp-tile {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: auto;
    grid-auto-flow: dense;
    gap: 32px 24px;
}
.tcp-tile__item {
    position: relative;
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 24px;
    align-items: center;
}
.tcp-tile__item:nth-child(1) {
    grid-row: 1; 
}
.tcp-tile__item:nth-child(2) { 
    grid-row: 2; 
}
.tcp-tile__item:nth-child(3) { 
    grid-row: 3; 
}
.tcp-tile__item:nth-child(1)::after,
.tcp-tile__item:nth-child(2)::after {
    position: absolute;
    left: 0;
    bottom: -12px;
    height: 2px;
    width: calc(200% + 24px);
    transform: translateY(-50%);
    background-color: #ECFCFD;
    content: '';
} 
.tcp-tile__number {
    font-size: 70px;
    color: #4DB8C1;
    line-height: 1;
    font-weight: 300;
}
.tcp-format {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 48px;
}
.tcp-format__item {
    position: relative;
    display: flex;
    flex-direction: column;
}
.tcp-format__item:not(:last-child)::after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 2px;
    background-color: #ECFCFD;
    transform: translateX(50%);
    content: '';
}
.tcp-format__icon {
    width: 64px;
}
.tcp-format__content {
    padding-top: 16px;
    flex-grow: 1;
    display: grid;
    gap: 16px;
}
.tcp-format__button {
    margin-top: auto;
}
.tcp-format p:not(:last-child) {
	margin-bottom: 0;
}
.tcp-links {
    display: grid;
    gap: 8px;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 140px;
}
.tcp-link {
    background-color: #F6F6F6;
    overflow: hidden;
    color: #151515;
}
.tcp-link__image {
    width: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.tcp-use .container {
    z-index: 2;
}
.tcp-use::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50%;
    z-index: 1;
    border-radius: 24px 24px 0 0;
    background: linear-gradient(90deg, #FFE2CC 0%, #F7E3D2 100%);
    content: '';
}
.tcp-use__block {
    z-index: 3;
    box-shadow: 0px 10px 21px 0px #0000000D;
}
.tcp-use__number {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    background-color: rgba(0, 155, 166, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
}
.tcp-use__number-inside {
    border-radius: 50%;
    width: 60px;
    height: 60px;
    background-color: #009AA6;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tcp-use__line {
    width: 100px;
    height: 80px;
}
.tcp-use__line::after {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    height: 2px;
    transform: translateY(-50%);
    background-color: #009AA6;
    content: '';
}
.tcp-central-image {
    max-width: 856px;
}
.tcp-dropdown__top {
    gap: 10px;
}
.tcp-dropdown__icon {
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    flex-shrink: 0;
    background-color: #FFF9F4;
    transition: 0.3s;
    transform: rotate(180deg);
}
.tcp-dropdown__top.is-active .tcp-dropdown__icon {
    transform: rotate(0deg);
}
.tcp-list__item {
    border-bottom: 2px solid #D6E6EB;
    display: grid;
    grid-template-columns: 40px 1fr;
    gap: 24px;
}
.tcp-list__number {
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #FF6E00;
    text-align: center;
}
.tcp-faq__icon::after,
.tcp-faq__icon::before {
    position: absolute;
    height: 2px;
    width: 20px;
    background-color: #009AA6;
    transition: 0.3s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    content: '';
}
.tcp-faq__top:not(.is-active) .tcp-faq__icon::before {
    transform: translate(-50%, -50%) rotate(90deg);
}
@media (max-width: 992px) {
    .tcp-image {
        max-width: none;
    }
    .tcp-image_right {
        padding-right: 0;
        padding-bottom: 40px;
        margin-bottom: 8px;
    }
    .tcp-image__icon {
        width: 80px;
    }
    .tcp-image_right .tcp-image__icon {
        bottom: 0;
        right: 24px;
    }
    .tcp-image_left {
        padding-left: 0;
        margin-left: 0;
        margin-top: 24px;
    }
    .tcp-image_left .tcp-image__icon {
        top: 50%;
        left: auto;
        right: 24px;
        transform: translateY(-50%);
    }
    .tcp-format {
        gap: 24px;
    }
}
@media (max-width: 768px) {
    .tcp-margin-top {
        margin-top: 48px;
    }
    .tcp-tile {
        display: block;
    }
    .tcp-tile__item:not(:last-child)::after,
    .tcp-tile__item:nth-child(1)::after, 
    .tcp-tile__item:nth-child(2)::after {
        position: absolute;
        left: 0;
        bottom: 0;
        height: 2px;
        width: 100%;
        transform: translateY(-50%);
        background-color: #ECFCFD;
        content: '';
    }
    .tcp-tile__item {
        min-height: 74px;
        grid-template-columns: 30px 1fr;
    }
    .tcp-tile__number {
        font-size: 50px;
        font-weight: 500;
    }
    .tcp-format {
        display: block;
    }
    .tcp-format__item {
        display: grid;
        grid-template-columns: 48px 1fr;
        gap: 16px;
    }
    .tcp-format__icon {
        width: 48px;
    }
    .tcp-format__item:not(:last-child) {
        padding-bottom: 24px;
    }
    .tcp-format__item:not(:first-child) {
        padding-top: 24px;
    }
    .tcp-format__item:not(:last-child)::after {
        position: absolute;
        top: auto;
        bottom: 0;
        right: 0;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #ECFCFD;
        transform: translateY(50%);
    }
    .tcp-format__content {
        padding-top: 0;
        gap: 8px;
    }
    .tcp-format__button {
        margin-top: 8px;
    }
    .tcp-links {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* new 17.03 */
.tcp-banner__content {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  align-items: center;
}
.tcp-banner__wrapper {
  max-width: 440px;
  margin-left: 72px;
}
.tcp-banner__text {
  font-size: 26px;
}
.tcp-banner__title {
  font-size: 25px;
}
@media (max-width: 992px) {
  .tcp-banner__wrapper {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .tcp-banner__wrapper {
    width: 56%;
  }
  .tcp-banner__text {
    font-size: 18px;
  }
  .tcp-banner__title {
    font-size: 15px;
  }
  .tcp-banner__plate {
    width: 65%;
  }
}
@media (max-width: 576px) {
  .tcp-banner__text {
    font-size: 12px;
  }
  .tcp-banner__title {
    font-size: 11px;
  }
}